 
/** Allgemeine HTML-Elemente
------------------------------------------------------------------*/

* {
	margin: 0em;
	padding: 0em;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	
}

body {
	background-color: #D8DFE7;
	font-size: 60%;
  	background-image:url(../img/background.gif);
 	background-repeat:repeat;
  	
}

h1 {
	font-size: 160%;
	font-weight:500;
	letter-spacing: 0em;	
	margin: 0.5em;
	margin-left: 0.3em;
	width: 80%
}

h2 {
	font-size: 140%;
	font-weight:600;
	letter-spacing: 0em;	
	margin: 0.5em;
	margin-left: 0.3em;
	height:1%;
}

h5 {
      font-size: 110%;
      font-weight:600;
      letter-spacing: 0em;    
      margin: 0.5em;
      margin-left: 0.3em;
      height:1%;
}


legend {
	font-size: 150%;
	font-family: Arial, Helvetica, Verdana, sans-serif;			
}

.clear-left {
	clear:left;
	border:0;
	background-color:transparent;
	! important;	
}

.clear-right {
	clear:right;
	border:0;
	background-color:transparent;
	! important;
}

div#content form.add div.clear-right_tabs {
	clear:right;
	border:0;
	background-color:white;
	margin:0;
	padding:0;
}

.bold	{
	font-weight: 600;
}

.hidden	{
	display:none;
}

.marg1 {
	margin-left: 4em	
}

.marg2 {
	margin-left: 4em;	
}

.marg3 {
	margin-left: 4em;	
}

.bx1 {	
	border-style: none;	
}

.bx1 td {	
	border-style: none;	
}

.hspacer {
	border: none;
	width: 1px;
	height: 3em;
	background-color: #ffffff;
	background-repeat:no-repeat;
 	background-position: center center;
}

textarea {
	padding: 2px;
	font-size: 1.0em;
	font-weight: bold;
	float: left;
	display:block;			
	border:1px solid #4b4a4a;
	height:5em;
	width:15em;
	margin-left:10px;
	margin-right:4em;
}



/** Layoutelemente
------------------------------------------------------------------*/

div#site {
	margin-left: 10px;
	text-align: left;
	background-image:url(../img/logo_zepp.gif);
 	background-repeat:no-repeat;
 	height:260px;
 	
}

/** Hauptnavigation
------------------------------------------------------------------*/

div#navigation input,
div#navigation input:hover,
div#navigation input:active,
div#navigation input:focus
{
	letter-spacing: 0em;
	font-size:100%;
	
}

div#navigation a,
div#navigation a:hover,
div#navigation a:active,
div#navigation a:focus
{
	letter-spacing: 0em;
	font-size:100%;
	
}

div#navigation {
	position: absolute;
	padding-top: 10.7em;
	font-size: 150%;
}

div#navigation ul {
	list-style-type: none;
	margin-right: 0em;
}

div#navigation li {
	margin-bottom: 0.3em;
	border: 1px solid #4b4a4a;
	background-color: #e4e0d7;
	width: 7.9em;
}

div#navigation ul li .but {
	display: block;
	padding: 0em;
	height: 3.4em;
	width: 7.9em;
	border: 1px solid #ffffff;
	background: none;
	text-decoration: none;
	background-position: top right;
	background-repeat: no-repeat;
	background-image: url(../layout/navigation_background_i.gif);
}

div#navigation ul li .but.highlight,
div#navigation ul li .but:hover,
div#navigation ul li .but:active,
div#navigation ul li .but:focus,
div#navigation ul li .but.highlight
{
	font-weight: bold;
	background-color: white;
	background-image: url(../layout/navigation_background_a.gif);
	background-repeat: no-repeat;

	
}
/** variabler Bereich
------------------------------------------------------------------*/
div#main_pop {
	position: absolute;
	left:0em;
	top:0em;
	bottom:0em;
	font-size: 120%;
	letter-spacing: 0em;
}

div#main {
	position: absolute;
	width: auto;
	left:12em;
	font-size: 120%;
	letter-spacing: 0em;
}

div#main-home {
	position: absolute;
	display:block;
	width:70%;
	left:18.5em;
	font-size: 120%;
	letter-spacing: 0em;
}

/** variabler Bereich - Nutzer & Logout 
------------------------------------------------------------------*/

div#user {
	height:3.3em;

}

div#userdata {
	margin-left:500px;
	padding:0.8em;	
	
}

div#userdata .logout {
	display:block;
	float:left;
	margin-left:0.5em;				
	border:1px solid #4b4a4a;
	background-color: #c3121e;
}

div#userdata .logout a{
	display:block;
	padding:0.3em;
	padding-right:0.8em;
	padding-left:0.8em;	
	text-decoration:none;
	color: white;
	font-weight:600;
	border:1px solid white;
}

div#userdata .logoutButton {
   	color:ffffff;
   	float:left;
   	font-weight:bold;
   	background-color: #c3121e;
   	border:1px solid black;
   	padding-top:0.1em;
   	padding-bottom:0.1em;
	margin: 2px 2px 2px 2px;	
	display:block;
	float:left;
	margin-left:0.5em;				
	border:1px solid #4b4a4a;
	background-color: #c3121e;
	margin-top: -2px;
	
}

div#userdata input{
	font-size: 12;
	
}
div#userdata input:hover{
	font-size: 12;
}

div#userdata input:active{
	font-size: 12;
}
	
div#userdata input:focus{
	font-size: 12;
}

/** variabler Bereich 
------------------------------------------------------------------*/

div#content-background {	
	min-width:70em;
	border: 1px solid #4b4a4a;
	background-color: #e4e0d7;
	padding-bottom:0.8em;
	
}

div#content-background h1.big {	
	min-width:60em;		
}

div#content-background form{	
	width: auto;
	padding: 0 0.6em 0 0em;
}

div#content-background_home {
	margin-top:6px;
	width: 68em;	
	border: 1px solid #4b4a4a;
	background-color: #ffffff;
	padding-bottom:0.8em;
}

div#content {
	border: 1px solid #707070;

	width: auto;
	background-color: #FFFFFF;
	padding:0.3em;
	padding-top:1.5em;
	margin:0.3em;
	margin-top:-1px;
			
}

div#content-background_home p{
	margin:0.5em;	
}

div#content-background_home ul{
	margin: 0.5em 0 0.5em 2em ;	
}

hr {	
	border:1px solid white;
	height:3px;
	background-image:url(../layout/results_underline.gif);
 	background-repeat:repeat-x;
 	margin:1em 0 1em 0;		
}

/** variabler Bereich - allgemeine Funktionen
------------------------------------------------------------------*/

div.general_functions{
	margin:1.1em 0.3em 1.1em 0.3em;
	width: 100px;
}


/** variabler Bereich - Reiter (Unternavigation)
------------------------------------------------------------------*/

div#content-background ul{
	height: 2.4em;
	min-width: 105em;	
	list-style-type:none;
	margin:0 0.3em 0 0.3em;
	white-space: nowrap;		
}

div#content-background ul li{	
	display:inline;

}

div#content-background ul li a, div#content-background input.kartoffel {
	float:left;
	display:block;
	height: 1.5em;
	padding: 0.4em;
	padding-right: 2.9em;	
	margin-right:0.3em;
	text-decoration:none;
	font-weight: 600;
	color: #72766c;
	background-color: #eff2e7;
	background-image:url(../layout/reiter_background_i.gif);
	background-position:top right;
 	background-repeat:no-repeat;		
}

div#topRight{
	width: 100%
	margin: 0 0.3em 0 0.3em;
	
}

div#topRight input{
	padding: 0.4em;
	padding-right: 2.3em;	
	margin-right:0.1em;
	display:block;
	width: auto;
	float: right;
	height: 2.4em;
	margin-left: 1px;
}

div#column-tab{
	height: 2.4em;
	list-style-type:none;
	border-bottom: 0px solid #707070;
	width:100%;
	white-space: nowrap;
	margin-left:0.3em;	
}

div#column-tab input.tab{
	float:left;
	display:block;
	height: 2.5em;
	padding: 0.4em;
	padding-right: 2.9em;	
	margin-right:0.3em;
	margin-bottom:0.3em;
	text-decoration:none;
	font-size:95%;
	font-weight: 600;
	color: #72766c;
	border:1px solid #707070;
	background-color: #eff2e7;
	background-image:url(../layout/reiter_background_i.gif);
	background-position:top right;
 	background-repeat:no-repeat;		
}

div#column-tab input.tab-highlight {
	float:left;
	display:block;
	height: 2.5em;
	padding: 0.4em;
	padding-right: 2.9em;	
	margin-right:0.3em;
	text-decoration:none;

	font-size:95%;
	font-weight: 600;
 	color: black;
	border:1px solid #4b4a4a;
 	border-bottom:1px solid white;

		
	background-color: white;
	background-image:url(../layout/reiter_background_a.gif);	
	background-position:top right;
 	background-repeat:no-repeat;		
}

div#column-tab_inside{
	display:block;
	height:2.4em;
	list-style-type:none;
	width:100%;
	white-space: nowrap;	
	margin:0;
	padding:0;
	background-color:white;
	border:0;
}


div#column-tab_inside input.tab{
	float:left;
	display:block;
	height: 2.5em;
	width:auto;
	padding: 0.2em;
	padding-right: 2.3em;	
	margin-right:0.3em;
	margin-bottom:0;
	text-decoration:none;
	font-size:95%;
	font-weight: 600;
	color: #72766c;
	border:1px solid #707070;
	background-color: white;
	background-image:url(../layout/reiter_background_i.gif);
	background-position:top right;
 	background-repeat:no-repeat;		
}

div#column-tab_inside input.tab-highlight {
	float:left;
	display:block;
	height: 2.5em;
	width:auto;
	padding: 0.2em;
	padding-right: 2.3em;	
	margin-right:0.3em;
	text-decoration:none;
	font-size:95%;
	font-weight: 600;
 	color: black;
	border:1px solid #4b4a4a;
 	border-bottom:none;

		
	background-color: #f7f5f3;
	background-image:url(../layout/reiter_background_a.gif);	
	background-position:top right;
 	background-repeat:no-repeat;		
}

.submitBorder {
	border:1px solid #707070;
}
div#content-background input.kartoffel {
	border:none;
}



div#content-background ul li a.highlight,
div#content-background ul li a:hover, 
div#content-background ul li a:active, 
div#content-background ul li a:focus,
div#content-background ul li a.highlight{
	color: black;
	border:1px solid #4b4a4a;
 	border-bottom:1px solid white;
	background-color: white;
	background-image:url(../layout/reiter_background_a.gif);	
}



/** variabler Bereich - Steuerung
------------------------------------------------------------------*/


.searchbox{	
	font-size:1em;
	width:25px;
	height:2.2em;
	text-decoration:none;
	color:#ffffff;
	background-color:#ffffff;
			
	background-image:url(../layout/search.gif);
 	background-repeat:no-repeat;
 	background-position: center;

}

.linkbox2{	
	font-size:1em;
	
	text-align:left;

	border: 1px solid #4b4a4a;
	font-weight: 600;
	text-decoration:none;
	text-indent: 30px;
	color:#333333;
		
	padding:0.25em;	
			
	padding-left:0.5em;
	padding-right:2.5em;
	
	background-color:#e4e0d7;	
	background-image:url(../layout/linkbox2.gif);
 	background-repeat:no-repeat;
 	background-position: top left;	
}

.linkbox{	
	font-size:1em;
	text-align:left;

	border: 1px solid #4b4a4a;
	font-weight: 600;
	text-decoration:none;
	color:#333333;
	
	padding:0.25em;	
			
	padding-left:0.5em;
	padding-right:2.5em;
	margin-right:0.5em;
	margin-bottom:0.5em;			
	
	background-color:#e4e0d7;	
	background-image:url(../layout/linkbox.gif);
 	background-repeat:no-repeat;
 	background-position: top right;	
}


div#results form.add input.linkbox_input{
	font-size:1em;
	text-align:left;

	border: 1px solid #4b4a4a;
	font-weight: 600;
	text-decoration:none;
	color:#333333;
	
	padding:0.25em;	
			
	padding-left:0.5em;
	padding-right:2.5em;
	margin-right:0.5em;
	margin-bottom:0.5em;
	margin-left:160px;			
	
	background-color:#e4e0d7;	
	background-image:url(../layout/linkbox.gif);
 	background-repeat:no-repeat;
 	background-position: top right;	
 	
 	border:1px solid #4b4a4a;
}


.top{	
	font-size:1em;
	
	text-align:left;

	border: 1px solid #4b4a4a;
	font-weight: 600;
	text-decoration:none;
	color:#333333;
	
	padding:0.25em;	
			
	padding-left:0.5em;
	padding-right:2.5em;
	margin-right:0.5em;
	margin-bottom:0.5em;			
	
	background-color:#ffffff;	
	background-image:url(../layout/top.gif);
 	background-repeat:no-repeat;
 	background-position: top right;	
}


/** variabler Bereich - Ergebnisse
------------------------------------------------------------------*/

div#results{
	margin-top: 0.5em;
	margin-bottom: 0.5em;
		margin-right: 0.6em;
	width: auto;
	background-color:#f7f5f3;
 	padding: 0.2em;
}

.record{
	float:left;
	margin-top:0.5em;
}

.hyphen {
	float:left;
	height:1.9em;
	border-left: 1px solid #4b4a4a;	
	margin:0.5em;
	margin-top:0.2em;	
	margin-bottom:0em;
}


div#results2{
	margin-top: 0.5em;
	background-color:#f7f5f3;
 	padding: 0.5em 0 1em 0;;
 	border: 1px solid white;	
}

div#results2 table{
	margin: 0.7em 0 0.5em 0;
	font-size: 1.0em;
	letter-spacing: 0em;	
	border-spacing:0;
	border-collapse:collapse;
	border-top: 2px solid #4b4a4a;
	border-bottom: 2px solid #4b4a4a;	
	background-color: #FFFFFF;
}

div#results2 table tr td input.write{
	background-color:#ebeef3;
	background-image:url(../layout/icons/action_write.gif);
 	background-repeat:no-repeat;
 	background-position: center center;
 	margin-bottom: 0.5em;	
 	width: 2em;
 	
}

div#results2 table tr{
	height: 40px;	
}

div#results2 table tr th{
	border: 1px solid #4b4a4a;	
	padding: 0em;
	white-space: nowrap;
}

div#results2 table tr td{
	border: 1px solid #4b4a4a;
	padding: 0.5em;
	white-space: nowrap;

}

div#results2 table.pagination {
	border:0;
	margin:0;
	padding:0;
	background-color:transparent;	
	border-collapse:separate;
	border-spacing:0.2em;
}

div#results2 table.pagination tr {
}

div#results2 table.pagination tr td {
	width:auto;
	height:auto;
	margin:0;
	padding:0;
	background-color: transparent;	
	border:1px solid #4b4a4a;
}

div#results2 table.pagination tr td a{
	display:block;
	width:1.5em;
	height:1.5em;
	
	margin:0;
	padding:0em;
	
	text-align: center;
	text-decoration:none;
	
	border:1px solid white;
	background-color:#ece9e6;
}

div#results2 table.pagination tr td a:hover, 
div#results2 table.pagination tr td a:active, 
div#results2 table.pagination tr td a:focus,
div#results2 table.pagination tr td a.highlight{
	font-weight:600;
	color: white;
	background-color:#459813;
}

div#results2 table tfoot{
	display:none;
}


div#addTab{
	display:block;
	margin-top: 0em;
	background-color:#f7f5f3;
 	padding: 0.5em 0 1em 0;
 	border: 1px solid white;
 	border-top: 0;
 		
}

div#addTab input{
	margin-right: 2em;
	
	
	}

div#addTab table{
	margin: 0.7em 0 0.5em 0;
	font-size: 1.0em;	
	letter-spacing: 0em;	
	border-spacing:0;
	border-collapse:collapse;
	border-top: 2px solid #4b4a4a;
	border-bottom: 2px solid #4b4a4a;	
	border-left: 2px solid #4b4a4a;
	border-right: 2px solid #4b4a4a;
}

div#addTab table tr td input.write{
	background-color:#ebeef3;
	background-image:url(../layout/icons/action_write.gif);
 	background-repeat:no-repeat;
 	background-position: center center;	
 	width: 2em;
}

div#addTab table tr{
	height: 40px;	
}

div#addTab table tr th{
	border: 1px solid #4b4a4a;	
	padding: 0em;
	white-space: nowrap;
}

div#addTab table tr td{	
	border-style: none;
	padding: 0.5em;
	white-space: nowrap;
}



div#addTab table tfoot{
	display:none;
}

/** Verwendung von Tabellen zum Layouten (kein Rahmen)
------------------------------------------------------------------*/

div#addTab table.layout{
	border: 0;
	vertical-align:text-top;
}

div#addTab table.layout tr{
}

div#addTab table.layout tr td{
	vertical-align:top;	
}

div#addTab table.layout tr td label	{
	display:block;
	float:left;
	width: 120px;
	font-weight:600;
	padding-top:0.2em;
	margin-top:10px;
}


div#addTab table.layout tr td textarea,
div#addTab table.layout tr td input,
div#addTab table.layout tr td select 		{
	display:block;
	float:left;		
	border:1px solid #4b4a4a;
	width:150px;

	margin-left:10px;
	margin-right:3px;
	padding:0.2em;
	margin-top:10px;
}

div#addTab table.layout tr td input.linkbox 		{
	height:2.2em;
}

div#addTab table.layout tr td input.searchboxlupe{	
	font-size:1em;
	width:25px;
	height:1.9em;
	margin-left:0;			
	text-decoration:none;
	color:#ffffff;
	background-color:#ffffff;
			
	background-image:url(../layout/search.gif);
 	background-repeat:no-repeat;
 	background-position: center;
 	
}


/** ENDE - Verwendung von Tabellen zum Layouten (kein Rahmen)
------------------------------------------------------------------*/



div#results table{
	margin: 0.7em 0 0.5em 0;
	font-size: 1.0em;
	letter-spacing: 0em;	
	border-spacing:0;
	border-collapse:collapse;
	border-top: 2px solid #4b4a4a;
	border-bottom: 2px solid #4b4a4a;
	background-color: #FFFFFF;
}

div#results table tr{
	height: 20px;
}

div#results table thead tr th{
	padding:0 2px 0 2px;
}

div table tr.x{
	height: 40px;
}


div#results table tr th{
	border: 1px solid #4b4a4a;
	padding: 0em;	
	white-space: nowrap;
}

div#results table tr td{
	border: 1px solid #4b4a4a;
	padding: 0.5em;
	white-space: nowrap;
}

div#results table tr td.select{
	background-color:#e3dfd6;
}

div#results table tr td textarea{
	font-size: small;
}

div#results table.sortbt{	
	display:block;
	border:0em;
	font-weight: bold;
	margin:0;
	padding:0;
}

div#results table.sortbt tbody tr td{
	border: 0em;
	padding: 0 0.5em 0 0.5em;
	white-space: nowrap;
}

div#results table tfoot{
	display:none;
}

div#results table.emptytable{	
	background-color:#f7f5f3;
	display:block;
	padding:0em;
	border:0em;
}

div#results table.emptytable tbody tr td{
	em;
	padding: 0.5em;
}

div.table_td_radio td.brau {
	background-color:#e3dfd6;
	
}

div#editEntry table{	
	display:block;	
	border:0em;
}

div#editEntry table tr td.content{
	top: 0em;	
	vertical-align:top;
	text-align:left;
	font-size:12;
	padding-right: 1em;
	padding-bottom:1em;
}

div#editEntry table tr td.textlabel{
	top: 0em;	
	vertical-align:top;
	text-align:left;
	font-size:12;
	padding-right: 0em;
	padding-bottom:0em;
	width: 3em;
	max-width: 3em;
	min-width: 2em;
}

div#editEntry table tr td.label{
	top: 0em;	
	vertical-align:top;
	text-align:left;
	font-size:12;
	padding-right: 0em;
	padding-bottom:0em;
}

div#editEntry table tr td textarea.big{
	min-height: 6em;
	min-width: 11em;
	max-width: 11em;
}

div#editEntry table tr td textarea.small{
	min-height: 3em;
	min-width: 11em;
	max-width: 11em;
}

div#editEntry table tr td input{
	min-width: 15em;
	max-width: 15em;
}

div#editEntry table tr td label.other{
	min-width: 2em;
	max-width: 9em;
	font-weight:bold;
}

div#editEntry table tr td label.text{
	min-width: 3em;
	max-width: 3em;
	font-weight:bold;
}
/** variabler Bereich - Ergebnisse / Sortierung
------------------------------------------------------------------*/

.name_colum{
	display:block;
	float:left;
	width:auto;
	padding:0.5em;
}

.sort{	
	display:block;
	float:right;
	padding:0.1em;
}

.sortup{
	display:block;

	height:0.9em;
	width:1.8em;
	margin:1px;

	font-size:1em;
	
	background-image:url(../layout/icons/action_sort-up.gif);
 	background-repeat:no-repeat;
 	background-position:center center;
	border:1px solid #4b4a4a;
	background-color:#e4e0d7;
}

.sortdown{
	display:block;

	height:0.9em;
	width:1.8em;
	margin:1px;

	font-size:1em;
	
	background-image:url(../layout/icons/action_sort-down.gif);
 	background-repeat:no-repeat;
 	background-position:center center;
	border:1px solid #4b4a4a;
	background-color:#e4e0d7;
}

/** variabler Bereich - Seitenzahlen
------------------------------------------------------------------*/

div#results table.pagination {
	border:0;
	margin:0;
	padding:0;
	background-color:transparent;	
	border-collapse:separate;
	border-spacing:0.2em;
}

div#results table.pagination tr {
}

div#results table.pagination tr td {
	width:auto;
	height:auto;
	margin:0;
	padding:0;
	background-color: transparent;	
	border:1px solid #4b4a4a;
}

div#results table.pagination tr td a{
	display:block;
	width:1.5em;
	height:1.5em;
	
	margin:0;
	padding:0em;
	
	text-align: center;
	text-decoration:none;
	
	border:1px solid white;
	background-color:#ece9e6;
}

div#results table.pagination tr td a:hover, 
div#results table.pagination tr td a:active, 
div#results table.pagination tr td a:focus,
div#results table.pagination tr td a.highlight{
	font-weight:600;
	color: white;
	background-color:#459813;
}

/** variabler Bereich - Aktionen
------------------------------------------------------------------*/

.action	{
	display:block;
	float:left;
	margin-right:0.3em;	
	border:1px solid #a19f9e;
}

.action a{
	display:block;
	
	height:1.5em;
	width:1.5em;	
	
	text-align: center;
	text-decoration:none;
	
	border:1px solid white;
}

.action a.write{
	background-color:#ebeef3;
	background-image:url(../layout/icons/action_write.gif);
 	background-repeat:no-repeat;
 	background-position: center center;	
}

.progress{
	border: none;
	background-color:#f7f5f3;
	background-image:url(../layout/icons/rotating_arrow.gif);
 	background-repeat:no-repeat;
 	background-position: center center;
    width: 25;	
}

.action a.delete{
	background-color:#c41d28;
	background-image:url(../layout/icons/action_delete.gif);
 	background-repeat:no-repeat;
 	background-position: center center;		
}

.action a.copy{
	background-color:#d9e0f1;
	background-image:url(../layout/icons/action_copy.gif);
 	background-repeat:no-repeat;
 	background-position: center center;		
}


.action a.probe{
	background-color:#d9e0f1;
	background-image:url(../layout/icons/laborprobe.gif);
 	background-repeat:no-repeat;
 	background-position: center center;		
}


div#results table tr td input.write{
	background-color:#ebeef3;
	background-image:url(../layout/icons/action_write.gif);
 	background-repeat:no-repeat;
 	background-position: center center;	
 	width: 2em;
}

div#results table tr td input.geb1{
	border: none;
	background-color:white;
	background-image:url(../layout/icons/cash_none.gif);
 	background-repeat:no-repeat;
 	background-position: center center;	
 	width: 20px;
}

div#results table tr td input.geb2{
	border: none;
	background-color:white;
	background-image:url(../layout/icons/cash_ok.gif);
 	background-repeat:no-repeat;
 	background-position: center center;
 	width: 20px;
}

div#results table tr td input.probe{
	border: none;
	background-color:#ebeef3;
	background-image:url(../layout/icons/laborprobe.gif);
 	background-repeat:no-repeat;
 	background-position: center center;
 	width: 20px;
}

div#results table tr td input.geb3{
	background-color:white;
	background-image:url(../layout/icons/cash_gone.gif);
 	background-repeat:no-repeat;
 	background-position: center center;	
 	width: 2em;
}

div#results table tr td input.ware1{
	background-color:#ebeef3;
	background-image:url(../layout/icons/attention.gif);
 	background-repeat:no-repeat;
 	background-position: center center;	
 	width: 2em;
}


div#results table tr.row-selected{
	background-color: green;
	background-image:url(../layout/icons/action_write.gif);
 	background-repeat:no-repeat;
 	background-position: center center;	
 	width: 2em;
}

div#results table tr td input.delete{
	background-color:#c41d28;
	background-image:url(../layout/icons/action_delete.gif);
 	background-repeat:no-repeat;
 	background-position: center center;		
 	width: 2em;
}

div#results table tr td input.copy{
	background-color:#d9e0f1;
	background-image:url(../layout/icons/action_copy.gif);
 	background-repeat:no-repeat;
 	background-position: center center;	
 	width: 2em;	
}

div#results table tr td input.probe{
	background-color:#d9e0f1;
	background-image:url(../layout/icons/laborprobe.gif);
 	background-repeat:no-repeat;
 	background-position: center center;	
 	width: 2em;	
}

/** variabler Bereich - neue Eintr�ge hinzuf�gen
------------------------------------------------------------------*/


h2.add{
	margin-top:0;
	padding-top:1em;
	background-image:url(../layout/results_underline.gif);
 	background-repeat:repeat-x;
 	background-position: left top;
}

h2.addfirst{
	margin-top:0;
	padding-top:1em;

}

.add{
	font-weight: bold;
}

.add p {
	font-weight: bold;
	margin:0 0 0.5em 0.5em;		
}

form.add div		{
	margin-bottom: 0.3em;
	background-color:#f7f5f3;
	padding:0.2em;
}

form.add div.nocolor		{
	background-color:transparent;
	margin-left: 1px;
}


form.add div label	{
	display:block;
	float:left;
	width: 150px;
	font-weight:600;
	padding-top:0.2em;
	
}


form.add div input	{
	display:block;
	float:left;		
	border:1px solid #4b4a4a;
	height:1.9em;
	width:11em;
	margin-left:10px;
	margin-right:4em;
	padding:0.2em;
			
}

form.add div input.calendar{
	background-image:url(../layout/calendar.gif);
 	background-repeat:no-repeat;
 	background-position: 13.5em 0.2em;	

}

form.add div input.checkbox	{		
	display:block;	
	float:left;
	border:0;
	height:13px;
	width:13px;
	margin-top: 3.5px;
		margin-right:0;	
}


form.add div span.checkbox	{		
	display:block;
	float:left;	
	margin:0.3em;
	margin-right:3em;
		
}

form.add div input.multiline	{		
	height:10em;
}

form.add div input.multilinesmall{		
	height:5em;
}

form.add div.clear-left		{
	margin: 0;
	padding:0;	

}

form.add div.multirow-name{
	float:left;
	display:block;
	font-weight:600;
	
	width:15em;
	
	margin:0;
	padding:0;
	padding-top:0.3em;

}

form.add div.multirow-selection{
	float:left;
	display:block;
}

form.add div.multirow-selection p{
	float:left;
	display:block;
	margin-right:0.3em;
}

form.add div.multirow-selection label{
	font-weight:500;
	padding-left:15px;
	margin-bottom:1em;
	background-image:url(../layout/plus.gif);
 	background-repeat:no-repeat;
 	background-position: left center;		
	
}

form.add div.multirow-selection p.labelspez,
form.add div.multirow-selection p.labelspez2{
	display:block;
	height:1em;
	padding-top:0.3em;
}

form.add div.multirow-selection p.labelspez2{
	margin-left:2em;
}

form.add div.multirow-selection p input.edit{
	display:block;
	width:10em;
}

form.add div.multirow-selection p img.pop{
	display:block;
	margin-top:0.3em;
	margin-left:0.2em;
}

form.add div.multirow-selection input,
form.add div.multirow-selection select
{
	width:15em;
	margin:0;
}

form.add div.multirow-selection input,
{
	width:200px;
}

form.add div.multicolumn {
	float:left;
	margin: 0;
	padding:0;
}


form.add input.small{
	width:12.9em;		
	
}

form.add input.verysmall{
	width:2em;
	margin-right:0.3em;		
	
}

form.add div select	{
	float:left;
	display:block;			
	border:1px solid #4b4a4a;
	height:1.8em;
	width:15em;
	margin-left:10px;
	margin-right:4em;
	padding: 2px;
}

form.add div select[multiple="multiple"] {
	margin-left: 0px;
}


.mandatory{
	color:#c3121e;
	font-weight:bold;
}

form.add input.readonly{
	border: 1px solid #e4e0d7;
}

form.add div.radiobuttons	{

}

form.add div.radiobuttons input.radio{
	height:1em;
	width:1em;	
	margin:0.4em;
	border:0;
}		

form.add div.radiobuttons label.radio{
	display: block;
	white-space: normal;
	margin-left:0.5em;
	font-weight:500;
	line-height:140%;
	width:15em;
}

form.add div.radiobuttons label.radio_2colum{
	width: auto;	
	margin-left:3em;
	margin-right:0.5em;
	font-weight:500;
}

/** variabler Bereich - Suchfunktion
------------------------------------------------------------------*/

form.search{
	margin-top:1em;
}

form.search p		{
	padding:0.2em;
}

form.search p label	{
	display:block;
	float:left;
	width: 15em;
	font-weight:600;
	padding-top:0.4em;		
}

form.search p input	{
	display:block;	
	float:left;	
	height:1.8em;			
}

form.search p input.searchfield{
	border: 1px solid #4b4a4a;
	width:15em;
	margin-right:0.3em;
}

form.search p input.linkbox{
	padding-top:0;
	padding-bottom:0.4em;
}
	

/** variabler Bereich - Funktionen
------------------------------------------------------------------*/

div.functions{
	white-space:nowrap;
}

div.functions p{
	display:block;
 	float:left;
 	height:1.5em; 	
	padding:0.3em;
	padding-bottom:0.8em;
	font-weight:600;
}

div.functions div p{
	border:1px solid #f7f5f3;
}

div.functions input.linkbox{
	display:block;
 	float:left; 	
}

div.functions a{
 	float:left;
}


div#results div.functions{
	background-image:url(../layout/functions.gif);
 	background-repeat:no-repeat;
 	background-position: 0.9em 0.9em;
 	border:1px solid #f7f5f3;
 	width:75em;	
 }
 
div#results div.functions p{
	display:block;
 	float:left;
 	
 	margin-left:2em;
	padding:0.3em;
	padding-bottom:0.8em;
	font-weight:600;
}

div#results div.functions a{
 	float:left;	
 	margin-right:0.5em;
}
 
 div#results div.functions div.arrow{
	background-image:url(../layout/functions_arrow.gif);
 	background-repeat:no-repeat;
 	background-position: 0.55em bottom;	
 	border:1px solid #f7f5f3;
 }

/** Startseite
------------------------------------------------------------------*/

div#content-background_home div.img-home {
	margin:0.2em;	
	width:770;
	height:129px;
	border-top: 3px solid #4a494a;
	border-bottom: 3px solid #4a494a;	
	background-color: #ffffff;

	/**
	background-image:url(../layout/laender.jpg);
 	background-repeat:no-repeat;
 	background-position: right top;
 	**/	
}

.quicklinks{
	padding-right:10px;
}

/*joomla left links*/
.quicklinks ul {
list-style-type:none;
margin:0 0 20px 10px;
}


.quicklinks h3,.quicklinks h3 {
color:#000;
font-family:trebuchet MS, sans-serif;
font-size:1em;
margin:0 0 0 5px;
padding:7px 5px 7px 10px;
border:solid 0;
}

.quicklinks ul li {
border:solid 1px #4a494a;
margin:0 0 2px;
margin-right:10px;

}

.quicklinks ul li a {
display:block;
padding:3px 4px 3px 10px;
text-decoration:none;
font-size: 0.7em;
font-weight:bold;

}

.quicklinks ul li a:link,.quicklinks ul li a:visited {
background-color: #e7e3d6;
color:#000;
}

.quicklinks ul li a:hover,.quicklinks ul li a:active,.quicklinks ul li a:focus {
color: #000;
background: #fff;
}
/**/


div#content-background_home div.login {
	margin:10px;
}

div#content-background_home div.login form.login fieldset{
	border:1px solid #e4e0d7;
	padding:10px;
	background-position: top right;
	font-weight: bold;
	background-color: white;
	background-image: url(../layout/navigation_background_a.gif);
	background-repeat: no-repeat;
}

div#content-background_home div.login form.login fieldset label{
	display:block;
	float:left;
	width:10em;
	white-space:normal;
	padding:0.2em;
}


div#content-background_home div.login form.login fieldset input{
	border:1px solid #4b4a4a;
	height:1.8em;
	margin-bottom:0.5em;
	padding-top:0em;
}

div#content-background_home div.login form.login fieldset input.loginlinks{
	text-align:left;
	color: #42960f;
	text-decoration: underline;
	background-color:transparent;
	border:0;
}


.quicklinks{
	position: absolute;	
	padding-top: 7em;
	font-size: 160%;
	font-weight:600;
	
}

.quicklinks div{
	list-style-type:none;
	margin-right: 0.3em;
	letter-spacing: 0em;
	
	width:12.4em;
	border: 1px solid #4b4a4a;
	background-color: #ffffff;
	margin-bottom:1em;
	
}

.quicklinks div p{
	padding:0.3em;
	font-size: 80%;
	
}

.quicklinks div p.head{
	font-size: 110%;
}


.quicklinks div div {
	padding:0em;
		font-size:80%;		
}

.quicklinks div div label{
	display:block;
	float:left;
	width:14em;
	white-space:normal;
	padding:0.2em;
		
}

.quicklinks div div input{
	border:1px solid #4b4a4a;
	height:1.8em;
	margin-bottom:0.5em;
	padding-top:0em;

}

.quicklinks div div.quicklinks-content{
	background-color: #f7f5f3;
	padding:0.3em;
	padding-bottom:1em;
	border:0;
	margin:0;
	width:auto;
}

.quicklinks div div.quicklinks-content a{
	color: #42960f;
	text-decoration: underline;
}


.quicklinks div div span{
	display:block;
	float:left;
}

.quicklinks div div span input{
	border: 0;
}

.loginlinks{
	color:green;
}


/** rechte Spalte
------------------------------------------------------------------*/

.home_right{
	position:absolute;
	margin-left:92%;;
	top:2em;
}

.home_right div{
	width:12em;
	padding:0.05em;
	border:1px solid #c3dfa2;
	background-color:white;
	margin-bottom:0em;
	
}

.home_right div div{
	width:auto;
	padding:0.1em;
	border:0;
	background-color:white;
	margin:0em;
	
}

.home_right div img{
	display:block;
	float:left;
}

.home_right div p{
	display:block;
	float:left;

	font-size:75%;	
	font-weight:500;
	margin-left:0.5em;
}


.errorBox {
	margin-top: 30px;
	margin-bottom: 30px;
	height: 100px;
	background-color: #CC3333;
	border: thin;
	border-style: dashed;
	border-color: #FFCCCC;
	padding-top: 10px;
	
}
.errorBoxHead {
		margin-left: 10px;
}

.errorBoxHead label {
	color: #993333;
	font-family: sans-serif;
	font-weight: 600;
	font-size: 20;
}

.errorBox label{
	margin-left: 40px;
	font-family: sans-serif;
	color: #FFCCCC;
	font-weight: 600;
}

.errorMessage{
	color: red;
	font-weight: 600;
}

.pop{
	margin-left: -30px;
	}

div.invoiceAddReg {
	position: absolute;
	left: 20px;
	width: auto;
	height: auto;
	font-size: 100%;
	border: thin dashed black;
	
	
	}
	
div.invoiceAddReg select{
		margin-left: 20px;
}

div.invoiceAddReg textarea{
		width: 140px;
}

div.invoiceAddReg label{
		margin-left: 5px;
}

div.invoiceAddReg h2{
		font-size: 13px;
}

/** Positionierung der Datumsfelder
------------------------------------------------------------------*/

div#content form div.datumsfeld input{
	display:block;
	margin-right:35px;
	width:218px;	

}

div#content form div.datumsfeld label,
div#content form div.datumsfeld img.pop,
div#content form div.datumsfeld select{
	display:block;
	float:left;	
}

div#content form div.datumsfeld img.pop{
	border: 0;
	padding:3px;
	background-color:transparent;
	margin-right:60px;
}

div#content form div.datumsfeld select{
	width:50px;
	margin-right:0;
}

/** ENDE - Positionierung der Datumsfelder
------------------------------------------------------------------*/

div#content form div.simpleinput input{
	width:18.7em;
	margin-right:60px;
	display:block;
	float:left;
}

div#content form div.simpleinput label{
	display:block;
	float:left;
}


.tablegrid{


}
div#content form div label.dienststellenauswahl2{
	padding:5px;
	margin-left:160px; 
	width: 180px; 
	height:auto;
	min-height:14px;
	border:0px;"

}

div#content form div label.dienststellenauswahl1{
	padding:5px;
	margin-left:160px; 
	width: 180px; 
	height:auto;
	min-height:14px;
	border:0px;"
}

.error {
	display:block;
	color: red;
	padding-left: 30px;
	padding-right: 30px;
	margin-bottom: 10px;
}

div#page table {
	margin: 5px;
  border-collapse: collapse;
  border: 1px solid #000;
}

div#page table td {
  border: 1px solid #000;
	vertical-align: top;
	font-size: 11px;
padding: 3px;
}
div#page .buttonheading a {
	padding: 3px 3px 3px 3px;
}

@media print {
	body {
		background-image: none;
		background-repeat: inherit;
		background-color: #FFFFFF;
	}
	div#site{
		background-image: none;
		margin: 5mm;
		height: auto;
	}
	.quicklinks{
		display: none;
	}
	div#main-home {
		position: inherit;
		width: auto;
		left: inherit;
	}
	div#content-background_home{
		width: auto;
		margin: 0;
	}
	p.buttonheading {
		display: none;
	}
}